### Method

# GLib SequenceIter next

since: 2.14

#### Declaration [src]

    GSequenceIter*
    g_sequence_iter_next (
      GSequenceIter* iter
    )

#### Description [src]

Returns an iterator pointing to the next position after `iter`. If `iter` is the end iterator, the end iterator is returned.

Available since: 2.14

#### Return value

Type: `GSequenceIter`

A `GSequenceIter` pointing to the next position after `iter`.

The returned data is owned by the instance.